Mailinglist Archive: opensuse-factory (536 mails)

< Previous Next >
[opensuse-factory] Package 'xmonad' is not available in your repositories. Cannot reinstall, upgrade, or downgrade.
  • From: Michal Suchánek <msuchanek@xxxxxxx>
  • Date: Mon, 28 May 2018 12:31:44 +0200
  • Message-id: <20180528123144.55690487@naga>
Hello,

this looks like we have some haskell issue in Tumbleweed:

Package 'xmonad' is not available in your repositories. Cannot
reinstall, upgrade, or downgrade.

Is there some more information somewhere?

Thanks

Michal
--
To unsubscribe, e-mail: opensuse-factory+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-factory+owner@xxxxxxxxxxxx

< Previous Next >
Follow Ups